[linux-dvb] Support for 2.6.12 Kernels

Johannes Stezenbach js at linuxtv.org
Sun Jun 19 15:26:44 CEST 2005


On Fri, Jun 17, 2005 at 06:25:51PM -0700, C.Y.M wrote:
> Since 2.6.12 was just released today, does this mean CVS will no longer support
> 2.6.11?

I just comitted the backport patches so dvb-kernel compiles with
2.6.12 and thus no longer with 2.6.11.

I've put a patch up to reverse these to compile dvb-kernel with 2.6.11:
http://linuxtv.org/downloads/patches/dvb-kernel-pre-2.6.12.patch

Johannes




More information about the linux-dvb mailing list